@font-face {
 font-family: 'opensans';
 src: url('OpenSans-Bold.woff2') format('woff2');
 font-weight: 700;
 font-style: normal;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-LightItalic.woff2') format('woff2');
 font-weight: 300;
 font-style: italic;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-SemiboldItalic.woff2') format('woff2');
 font-weight: 700;
 font-style: italic;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-Light.woff2') format('woff2');
 font-weight: 300;
 font-style: normal;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-ExtraBold.woff2') format('woff2');
 font-weight: 900;
 font-style: normal;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-Italic.woff2') format('woff2');
 font-weight: 400;
 font-style: italic;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-Regular.woff2') format('woff2');
 font-weight: 400;
 font-style: normal;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-BoldItalic.woff2') format('woff2');
 font-weight: 700;
 font-style: italic;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-ExtraBoldItalic.woff2') format('woff2');
 font-weight: 900;
 font-style: italic;
}

@font-face {
 font-family: 'opensans';
 src: url('OpenSans-Semibold.woff2') format('woff2');
 font-weight: 700;
 font-style: normal;
}

